@charset "utf-8";
/* CSS Document */
.AdvBanner .container .top span{ font-size:28px;}
.AdvBanner .container .bottom{ bottom:100px; left:50%; width:1000px; margin-left:-500px;}
.AdvBanner .container .right{ left:50%; width:550px; top:100px;}
.AdvBanner .container .right h1{ font-size:48px; font-weight:600; line-height:45px; margin-bottom:20px;}
.AdvBanner .container .right span{ font-size:28px; font-weight:400;}
.AdvBanner .container .right p{ font-size:18px; line-height:25px;}
.main .AdvBanner .container .bottom h1{ font-size:48px; font-weight:600; line-height:45px; margin-bottom:20px;}
.main .AdvBanner .container .bottom span{ font-size:28px; font-weight:400;}
.main .AdvBanner .container .bottom p{ font-size:18px; line-height:25px;}

/**UMI plus activity**/
.main.plus.activity097{ background:#070920;}
.main.plus.activity097 .AdvBanner .part1{ background:url(../Images/plus/tbg.jpg) center center repeat-y;}
.main.plus.activity097 .AdvBanner .learnmore{ top:10px; right:10px; border:1px solid #FFF; padding:5px; z-index:99;}
.main.plus.activity097 .AdvBanner .learnmore a{color:#FFF;}
.main.plus.activity097 .AdvBanner .part1 .bigbanner{position:relative;}
.main.plus.activity097 .AdvBanner .part1 .back{ position:absolute; width:60%; top:40%; left:22.57%;}
.main.plus.activity097 .AdvBanner .part1 .front{ position:absolute; width:61.15%; top:28%; left:20.57%;}
.main.plus.activity097 .AdvBanner .part1 .toptxt{ position:relative; width:750px; margin:0px auto; margin-top:-150px; text-align:center; color:#FFF; overflow:hidden;}
.main.plus.activity097 .AdvBanner .part1 .toptxt h1{ font-size:58px; font-weight:300; color:#FFF; line-height:100px;}
.main.plus.activity097 .AdvBanner .part1 .toptxt span{ font-size:18px; line-height:45px;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .txt h1{ font-size:36px; line-height:50px;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .txt p{ margin:0px; width:auto;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .Presales{ font-size:48px; color:#CC0000; font-weight:300; border:1px solid #CC0000; line-height:60px; width:350px; margin:0px auto;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .price{ width:450px; margin:35px auto;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .param{margin:20px auto;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .param li{ width:33.33%; float:left; box-sizing:border-box; text-align:center;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .param li.br{border-right:1px solid #999;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .param li.bb{border-bottom:1px solid #999;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .param li img{ width:auto; margin:20px auto;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .param li img{-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;transition:all 0.4s ease-out;transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-o-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-ms-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-moz-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-webkit-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);}
.main.plus.activity097 .AdvBanner .part1 .toptxt .param li img:hover{transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-o-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-ms-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-moz-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-webkit-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);}
.main.plus.activity097 .AdvBanner .part1 .toptxt .timeline img{ width:auto;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .subscribed{}
.main.plus.activity097 .AdvBanner .part1 .toptxt .subscribed span{ font-size:28px;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .subscribe{ width:403px; height:51px; margin:0px auto; margin-top:50px;background:url(../Images/plus/subscribe_bg.jpg) no-repeat center center;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .subscribe .email{ height:51px; line-height:51px; width:212px; margin-left:10px; border:none; outline:none; background:none;}
.main.plus.activity097 .AdvBanner .part1 .toptxt .subscribe .subbtn{ height:51px; width:180px; float:right; cursor:pointer; line-height:51px; font-size:24px;}
.main.plus.activity097 .AdvBanner .part1 .toptxt p{ width:400px; margin:35px auto;}

.main.plus.activity097 .container .tabbtn{ width:360px; left:auto; height:50px; background:none; margin:50px auto;}
.main.plus.activity097 .container .tabbtn .link-bg-2{background:url(../Images/max/max_acbtn_bg.png) center center no-repeat; background-size:contain; text-align:center; line-height:50px; color:#FFF; font-size:20px;}
.main.plus.activity097 .container .tabbtn .link-bg-2.active{background:url(../Images/max/max_acbtn_bg1.png) center center no-repeat;background-size:contain;}
.main.plus.activity097 .AdvBanner.shop{ background:#B7000C;}
.main.plus.activity097 .AdvBanner.shop .container{ overflow:hidden;}
.main.plus.activity097 .AdvBanner.shop .container .top{ top:20px; width:1100px; margin-left:-550px;}
.main.plus.activity097 .AdvBanner.shop .container .right{ width:500px; top:auto; bottom:6%; margin-left:25px;}
.main.plus.activity097 .AdvBanner.shop .container .right .txtsdei{ font-size:24px; color:#FFF; float:left;}
.main.plus.activity097 .AdvBanner.shop .container li{ float:left;margin:5px 10px;}
.main.plus.activity097 .AdvBanner.shop .container li img{width:100px;max-width:100%;height:37px;}
.main.plus.activity097 .AdvBanner.shop .container li:hover img{-moz-transform: scale(1.08,1.08);-ms-transform: scale(1.08,1.08);-webkit-transform: scale(1.08,1.08);transform: scale(1.08,1.08);}
.plus.activity097 .buynow .content .shop{ background:#24263F;border:0px;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none; margin:0px;}
.plus.activity097 .buynow .content .shop li{ position:relative;}
.plus.activity097 .buynow .content .shop li .tag{ position:absolute;top:-15px; left:15px;color:#fff; font-size:14px; background:url(../Images/tag_ico.png) no-repeat; width:68px; height:26px; line-height:26px; text-align:center; z-index:555;}
.plus.activity097 .buynow .content .shop li:hover .tag{ display:block;}
.plus.activity097 .buynow .content .shop li .tag i{ font-style:normal; margin:0px 5px;}
.plus.activity097 .medias{ margin-bottom:110px;}
.plus.activity097 .medias ul{ margin:20px auto;}
.plus.activity097 .medias li{ float:left; width:416.6px; margin-right:15px;}
.plus.activity097 .medias li.fr{ float:right; margin:0px;}
.plus.activity097 .medias .video{margin:20px auto; position:relative;background:url(../Images/plus/plus_video0907.jpg) no-repeat center center;}
.plus.activity097 .plus_activity{ background:#FFF; z-index:10; position:relative;}
.plus.activity097 .plus_activity .tab_c1{background:#26283D;}
.plus.activity097 .plus_activity .tabbtn{ position:absolute; top:-43px; left:50%; margin-left:-640px; width:1280px; z-index:999;}
.plus.activity097 .plus_activity .tabbtn li{ float:left; width:50%;}
.plus.activity097 .plus_activity .tabbtn li .link_btn{ text-align:center; width:253px; height:87px; margin:0px auto;background:url(../Images/plus/tab_btn_bg.png) no-repeat center center; cursor:pointer; line-height:86px; font-size:20px; color:#FFF;}
.plus.activity097 .plus_activity .ac_bg{ padding-bottom:50px;}
.plus.activity097 .giveaway_box{ padding-top:50px;}
.plus.activity097 .giveaway_box .pic{ width:90%; margin:0px auto; margin-top:80px;}
.plus.activity097 .giveaway_box .pic li{ width:25%; float:left; text-align:center; margin-bottom:20px;}
.plus.activity097 .giveaway_box .pic li img{ width:80%; cursor:pointer;}
.plus.activity097 .giveaway_box .pic li img:hover{background:url(../Images/max/param_bg.png) no-repeat center center; background-size:cover;}
.plus.activity097 .giveaway_box .tips{ text-align:center;color:#FEF8FA;}
.plus.activity097 .giveaway_box .txt_box{ width:100%; margin:0 auto;}
.plus.activity097 .giveaway_box .txt_box .lkd{ width:330px; margin:0px auto;}
.plus.activity097 .giveaway_box .txt_box .subscribe{ width:403px; height:51px; margin:0px auto; margin-top:50px;background:url(../Images/plus/subscribe_bg.jpg) no-repeat center center;}
.plus.activity097 .giveaway_box .txt_box .subscribe .email{ height:51px; line-height:51px; width:212px; margin-left:10px; border:none; outline:none; background:none;}
.plus.activity097 .giveaway_box .txt_box .subscribe .subbtn{ height:51px; width:180px; float:right; cursor:pointer; line-height:51px; font-size:24px; text-align:center; color:#FFF;}
.plus.activity097 .giveaway_box .txt_box .txt{ width:800px; margin:50px auto;}
.plus.activity097 .giveaway_box .txt_box h1{ color:#000;}
.plus.activity097 .giveaway_box .txt_box p{ line-height:30px; color:#FAFAFA; font-size:16px;}
.plus.activity097 .comments_box{ background:#232323; padding:20px; margin-top:50px;border: 1px solid #333335;padding: 30px;-webkit-box-shadow: #333335 0px 0px 10px;-moz-box-shadow: #666 0px 0px 10px;box-shadow: #333335 0px 0px 10px;}
.plus.activity097 .comments_box .form .txtcomment{ width:98%; margin:0px 1%; height:105px; background:#E8E8E8; border-radius:5px; padding:10px;}
.plus.activity097 .comments_box .form .txtcomment img{ max-width:180px; background:url(../Images/max/param_bg.png) no-repeat center center; background-size:cover; margin-right:10px; margin-bottom:5px;}
.plus.activity097 .comments_box .form textarea.txtcomment{ display:none !important;}
.plus.activity097 .comments_box .form .share_box{float:right; width:210px; background:url(../Images/super/share_logo.png) no-repeat 5px 0px; margin:15px auto;}
.plus.activity097 .comments_box .form .share_box a{ display:block; float:left; width:25px; height:25px; margin:0px 5px;}
.plus.activity097 .comments_box .form .com_btn{float:right; width:140px; height:32px; cursor:pointer;background:url(../Images/super/comment_btn.png) no-repeat; text-align:center;margin:11px auto; color:#FFF;}
.op-box span.shareto{ float:right; color:#CCCCCC;margin:15px auto;}
.comment_list li.comment{border-bottom: 1px solid #CCCCCC;}
.comment_list li.comment .cbox .ef .email{ color:#CCCCCC;}
.comment_list li.comment .cbox .com_cont{ color:#CCCCCC;}
.comment_list li.comment .cbox .com_cont img{ max-width:180px; height:42px; background:url(../Images/max/param_bg.png) no-repeat center center; background-size:cover;  margin-right:10px; margin-bottom:5px;}
.comment_list li.comment .cbox .ef .floor{color:#CCCCCC;}
.comment_list .page span{color:#CCCCCC;}
.layerEmailbox{ background:#F3F3F3; width:400px; height:180px;}
.layerEmailbox h2 a{ color:#FF0000;}
.layerEmailbox .notice p{ margin-top:10px; color:#FF0000;}
.layerEmailbox .notice .Subscription{margin:0px;background: url(../Images/max/tc_sub.png) no-repeat;}
.layerEmailbox .notice .Subscription .txt_email{ margin:0px;}

/**UMi Plus Overview**/
.main.plus .AdvBanner .container h1 .jia{ width:40px; margin-left:15px;}
.main.plus .AdvBanner .container.sec-1{ width:1280px; height:960px;}
.main.plus .AdvBanner .container.sec-1 .top{}
.main.plus .AdvBanner .container.sec-1 .top h1{ font-size:48px; font-weight:400; line-height:80px;}
.main.plus .AdvBanner .container.sec-1 .top span{ font-size:24px;}
.main.plus .AdvBanner .container.sec-1 .bottom{ width:1240px; margin-left:-620px; height:480px;}
.main.plus .AdvBanner .container.sec-1 .bottom .phone{ -webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transition: transform 1s ease;-moz-transition: transform 1s ease; -o-transition: transform 1s ease; -ms-transition: transform 1s ease;transition: transform 1s ease;}
.main.plus .AdvBanner .container.sec-1 .bottom .front{ bottom:240px; left:50%; width:1174px; margin-left:-587px;}
.main.plus .AdvBanner .container.sec-1 .bottom .back{ bottom:40px; left:50%; width:1136px; margin-left:-568px;}
.main.plus .container.sec-param{ width:80%; min-width:1280px; margin:120px auto;}
.main.plus .container.sec-param ul{ width:auto; overflow:hidden;}
.main.plus .container.sec-param li{ float:left; width:25%; height:220px;box-sizing:border-box; text-align:center;}
.main.plus .container.sec-param li.br{border-right:1px solid #999;}
.main.plus .container.sec-param li.bb{border-bottom:1px solid #999;}
.main.plus .container.sec-param li img{ width:auto; margin-top:52.5px;}
.main.plus .container.sec-param li img{-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;transition:all 0.4s ease-out;transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-o-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-ms-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-moz-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);-webkit-transform:translateX(0) translateY(0) translateZ(0) rotate(0deg) scale(1);}
.main.plus .container.sec-param li img:hover{transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-o-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-ms-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-moz-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);-webkit-transform:translateX(0) translateY(-.375rem) translateZ(0) rotate(0deg) scale(1);}
.main.plus .AdvBanner .container.sec-2 .left{ top:8%; left:10.5%; width:42.7%; text-align:center;}
.main.plus .AdvBanner .container.sec-2 .phone{ width:76.6%;-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transition: transform 1s ease;-moz-transition: transform 1s ease; -o-transition: transform 1s ease; -ms-transition: transform 1s ease;transition: transform 1s ease;}
.main.plus .AdvBanner .container.sec-2 .front{ bottom:32.2%; right:4%;}
.main.plus .AdvBanner .container.sec-2 .back{ bottom:16.1%; right:7.8%;}
.main.plus .AdvBanner .container.sec-2 .bottom{ width:48%; bottom:7.3%; right:4%; left:auto;}
.main.plus .AdvBanner .container.sec-2 .bottom li{ float:left; width:33.33%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-2 .bottom li.br{border-right:1px solid #999;}
.main.plus .AdvBanner .container.sec-3{ height:680px; background:#020101;}
.main.plus .AdvBanner .container.sec-3 .top{ color:#FFF;}
.main.plus .AdvBanner .container.sec-3 .top h1{ color:#FFF;}
.main.plus .AdvBanner .container.sec-3 .bottom{color:#FFF;}
.main.plus .AdvBanner .container.sec-3 .bottom h1{color:#FFF;}
.main.plus .AdvBanner .container.sec-3 .bottom li{ float:left; width:33.33%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-3 .bottom li.br{border-right:1px solid #fff;}
.main.plus .AdvBanner .container.sec-4 .left{ top:5%; left:5.5%; width:34%; text-align:center;}
.main.plus .AdvBanner .container.sec-4 .left p{ line-height:30px;}
.main.plus .AdvBanner .container.sec-4 .phone{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transition: transform 1s ease;-moz-transition: transform 1s ease; -o-transition: transform 1s ease; -ms-transition: transform 1s ease;transition: transform 1s ease;}
.main.plus .AdvBanner .container.sec-4 .front{ bottom:13.75%; right:5%; width:45.5%;}
.main.plus .AdvBanner .container.sec-4 .back{ top:8%; right:16.2%; width:47%;}
.main.plus .AdvBanner .container.sec-4 .bottom{ width:1200px; margin-left:-600px;}
.main.plus .AdvBanner .container.sec-4 .bottom li{ float:left; width:25%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-4 .bottom li.br{border-right:1px solid #999;}
.main.plus .AdvBanner .container.sec-5{ height:1160px; background:#020101;}
.main.plus .AdvBanner .container.sec-5 .top{ color:#FFF;}
.main.plus .AdvBanner .container.sec-5 .top h1{ color:#FFF;}
.main.plus .AdvBanner .container.sec-5 .top ul{ margin-top:120px;}
.main.plus .AdvBanner .container.sec-5 .top li{ float:left; width:25%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-5 .top li.br{border-right:1px solid #fff;}
.main.plus .AdvBanner .container.sec-5 .top li h1{ font-size:30px;}
.main.plus .AdvBanner .container.sec-5 .top li h1 i{ font-size:12px;}
.main.plus .AdvBanner .container.sec-5 .top li p{ margin:0px; font-size:14px;}
.main.plus .AdvBanner .container.sec-5 .bottom{ width:77%; left:0px; bottom:0px; margin:0px; max-width:1480px;}
.main.plus .AdvBanner .container.sec-5 .bottom img{-webkit-transform: translate3d(-300px, 150px, 0);-moz-transform: translate3d(-300px, 150px, 0);-o-transform: translate3d(-300px, 150px, 0);-ms-transform: translate3d(-300px, 150px, 0);transform: translate3d(-300px, 150px, 0);-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.main.plus .AdvBanner .container.sec-5 .bottom img.active{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}

.main.plus .AdvBanner .container.sec-6 .top{ top:51.8%;}
.main.plus .AdvBanner .container.sec-6 .phone{ top:8%; right:0px; width:82%;}
.main.plus .AdvBanner .container.sec-6 .phone .active{-webkit-animation:phone 2s 1.5s 1 ease-in-out both;animation:phone 2s 1.5s 1 ease-in-out both;}
.main.plus .AdvBanner .container.sec-6 .bottom{ width:1200px; margin-left:-600px;}
.main.plus .AdvBanner .container.sec-6 .bottom li{ float:left; width:25%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-6 .bottom li.br{border-right:1px solid #666;}
.main.plus .AdvBanner .container.sec-7 .top{ color:#FFF; top:11.62%;}
.main.plus .AdvBanner .container.sec-7 .top h1{ color:#FFF;}
.main.plus .AdvBanner .container.sec-7 .phone{ bottom:0px; right:-100px; width:90%;}
.main.plus .AdvBanner .container.sec-7 .phone .active{-webkit-animation:phone 2s 1.5s 1 ease-in-out both;animation:phone 2s 1.5s 1 ease-in-out both;}
.main.plus .AdvBanner .container.sec-7 .bottom{ width:1200px; margin-left:-600px;color:#FFF;}
.main.plus .AdvBanner .container.sec-7 .bottom li{ float:left; width:25%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-7 .bottom li.br{border-right:1px solid #999;}
.main.plus .AdvBanner .container.sec-7 .bottom li h1{ color:#FFF;}
@-webkit-keyframes phone{
	0%{-webkit-transform:translate(500px,0) skewX(18deg);transform:translate(500px,0) skewX(18deg)}
	100%{-webkit-transform:translate(0px,0) skewX(0deg);transform:translate(0px,0) skewX(0deg)}
}
@keyframes phone{
	0%{-webkit-transform:translate(500px,0) skewX(18deg);transform:translate(500px,0) skewX(18deg)}
	100%{-webkit-transform:translate(0px,0) skewX(0deg);transform:translate(0px,0) skewX(0deg)}
}
.main.plus .AdvBanner .container.sec-8 .right{ color:#FFF; top:11.62%; text-align:center;}
.main.plus .AdvBanner .container.sec-8 .right h1{ color:#FFF;}
.main.plus .AdvBanner .container.sec-8 .right p{ margin-top:25px;}
.main.plus .AdvBanner .container.sec-8 .phone{ top:35.6%; left:50%; margin-left:-15%; width:28.5%;}
.main.plus .AdvBanner .container.sec-8 .phone span{ position:absolute;top:27.66%; left:30.6%;transform:rotate3d(-115,-79,-49,62deg); font-size:52px; color:#F00;}
.main.plus .AdvBanner .container.sec-8 .phone .active{}
.main.plus .AdvBanner .container.sec-8 .cdx{ right:0px; bottom:9.56%; width:20.26%;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;-webkit-transform:translate(300px,300px);-moz-transform:translate(300px,300px);-o-transform:translate(300px,300px);-ms-transform: translate(300px,300px);transform:translate(300px,300px);}
.main.plus .AdvBanner .container.sec-8 .cdx.active{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-o-transform:translate(0,0);-ms-transform: translate(0,0);transform:translate(0,0);}
.main.plus .AdvBanner .container.sec-8 .bottom{ width:1200px; margin-left:-600px;color:#FFF;}
.main.plus .AdvBanner .container.sec-8 .bottom li{ float:left; width:25%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-8 .bottom li.br{border-right:1px solid #999;}
.main.plus .AdvBanner .container.sec-8 .bottom li h1{ color:#FFF; font-size:28px; margin-bottom:0px;}
.main.plus .AdvBanner .container.sec-9 .left{ top:5%; left:5.5%; width:34%; text-align:center;}
.main.plus .AdvBanner .container.sec-9 .left p{ line-height:30px;}
.main.plus .AdvBanner .container.sec-9 .touch_Id{ top:0px; width:58.65%; right:0px; height:65%;}
.main.plus .AdvBanner .container.sec-9 .touch_Id img{ position:absolute; bottom:0px; right:0px;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.main.plus .AdvBanner .container.sec-9 .touch_Id img.tid-l-1{-webkit-transform:translate(0px,5px);-moz-transform:translate(0px,5px);-o-transform:translate(0px,5px);-ms-transform: translate(0px,5px);transform:translate(0px,5px);}
.main.plus .AdvBanner .container.sec-9 .touch_Id img.tid-l-2{-webkit-transform:translate(0px,40px);-moz-transform:translate(0px,40px);-o-transform:translate(0px,40px);-ms-transform: translate(0px,40px);transform:translate(0px,40px);}
.main.plus .AdvBanner .container.sec-9 .touch_Id img.tid-l-3{-webkit-transform:translate(0px,60px);-moz-transform:translate(0px,60px);-o-transform:translate(0px,60px);-ms-transform: translate(0px,60px);transform:translate(0px,60px);}
.main.plus .AdvBanner .container.sec-9 .touch_Id img.tid-l-4{-webkit-transform:translate(0px,80px);-moz-transform:translate(0px,80px);-o-transform:translate(0px,80px);-ms-transform: translate(0px,80px);transform:translate(0px,80px);}
.main.plus .AdvBanner .container.sec-9 .touch_Id img.tid-l-5{-webkit-transform:translate(0px,100px);-moz-transform:translate(0px,100px);-o-transform:translate(0px,100px);-ms-transform: translate(0px,100px);transform:translate(0px,100px);}
.main.plus .AdvBanner .container.sec-9 .touch_Id img.tid-l-6{-webkit-transform:translate(0px,120px);-moz-transform:translate(0px,120px);-o-transform:translate(0px,120px);-ms-transform: translate(0px,120px);transform:translate(0px,120px);}
.main.plus .AdvBanner .container.sec-9 .touch_Id.active img{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-o-transform:translate(0,0);-ms-transform: translate(0,0);transform:translate(0,0);}
.main.plus .AdvBanner .container.sec-9 .bottom{ width:1200px; margin-left:-600px;}
.main.plus .AdvBanner .container.sec-9 .bottom li{ float:left; width:25%; text-align:center; box-sizing:border-box;}
.main.plus .AdvBanner .container.sec-9 .bottom li.br{border-right:1px solid #999;}
.main.plus .AdvBanner .container.sec-10 .left{ color:#FFF; left:13.8%; top:15%; background:none;}
.main.plus .AdvBanner .container.sec-10 .left.part2{top:38%;}
.main.plus .AdvBanner .container.sec-10 .left p{ margin-top:20px; line-height:25px;}
.main.plus .AdvBanner .container.sec-10 .left.part3{top:75%;}
.main.plus .AdvBanner .container.sec-10 .left h1{color:#FFF;}
.main.plus .AdvBanner .container.sec-10 .right.msj{ right:0px; left:auto; bottom:0px; top:auto; width:28.3%; }
.main.plus .AdvBanner .container.sec-10 .right.sdcard{ right:27.8%; left:auto; top:36%; width:18.75%;-webkit-transform:translate(95%,0px);-ms-transform:translate(95%,0px);transform:translate(95%,0px);-webkit-transition:-webkit-transform 1s 0.1s,opacity 1s 0.1s;transition:transform 1s 0.1s,opacity 1s 0.1s;}
.main.plus .AdvBanner .container.sec-10 .right.sdcard.active{-webkit-transform:none;-ms-transform:none;transform:none;}

.main.plus .AdvBanner .container.sec-12 .top{ top:29.8%;}
.main.plus .AdvBanner .container.sec-12 .andphone{-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.main.plus .AdvBanner .container.sec-12 .p1{ bottom:12.3%; left:0px; width:39.375%;-webkit-transform:translate(-300px,150px);-moz-transform:translate(-300px,150px);-o-transform:translate(-300px, 150px);-ms-transform: translate(-300px,150px);transform:translate(-300px,150px);}
.main.plus .AdvBanner .container.sec-12 .p2{ bottom:21.35%; left:48.5%; margin-left:-21.4%; width:42.8125%;-webkit-transform:translate(-300px,-150px);-moz-transform:translate(-300px,-150px);-o-transform:translate(-300px, -150px);-ms-transform: translate(-300px,-150px);transform:translate(-300px,-150px);}
.main.plus .AdvBanner .container.sec-12 .p3{ bottom:12.3%; right:0px; width:39.167%;-webkit-transform:translate(300px,-150px);-moz-transform:translate(300px,-150px);-o-transform:translate(300px, -150px);-ms-transform: translate(300px,-150px);transform:translate(300px,-150px);}
.main.plus .AdvBanner .container.sec-12 .p4{ bottom:4.34%; right:48.5%; margin-right:-21.745%; width:43.49%;-webkit-transform:translate(300px,150px);-moz-transform:translate(300px,150px);-o-transform:translate(300px, 150px);-ms-transform: translate(300px,150px);transform:translate(300px,150px);}
.main.plus .AdvBanner .container.sec-12 .andphone.active{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-o-transform:translate(0,0);-ms-transform: translate(0,0);transform:translate(0,0);}
.main.plus .AdvBanner .container.sec-13 .top{ top:11.25%;color:#FFF;}
.main.plus .AdvBanner .container.sec-13 .top h1{ color:#FFF;}
.main.plus .AdvBanner .container.sec-13 .bottom{ width:67%; left:50%; bottom:28.13%; margin-left:-33.5%;}
.main.plus .AdvBanner .container.sec-13 .bottom img{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.main.plus .AdvBanner .container.sec-13 .bottom img.active{-webkit-transform: translate3d(0, -280px, 0);-moz-transform: translate3d(0, -280px, 0);-o-transform: translate3d(0, -280px, 0);-ms-transform: translate3d(0, -280px, 0);transform: translate3d(0, -280px, 0);}
.main.plus .AdvBanner .container.plus-param .top{ left:22.4%;top:13.26%; height:78.382%; width:23.5%; margin:0px;display:none;}
.main.plus .AdvBanner .container.plus-param .top img{ height:100%; width:auto;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.main.plus .AdvBanner .container.plus-param .top img.p1{ position:absolute; top:0px; left:0px; z-index:1;}
.main.plus .AdvBanner .container.plus-param .top img.p2{ position:absolute; top:0px; left:0px; z-index:2;}
.main.plus .AdvBanner .container.plus-param .top img.p3{ position:absolute; top:0px; right:0px;-webkit-transform:translate(-150px,0px);-moz-transform:translate(-150px,0px);-o-transform:translate(-150px,0px);-ms-transform: translate(-150px,0px);transform:translate(-150px,0px); z-index:1;}
.main.plus .AdvBanner .container.plus-param .top.active img.p1{-webkit-transform:translate(-28%,0px);-moz-transform:translate(-28%,0px);-o-transform:translate(-28%,0px);-ms-transform: translate(-28%,0px);transform:translate(-28%,0px);}
.main.plus .AdvBanner .container.plus-param .top.active img.p2{-webkit-transform:translate(28%,0px);-moz-transform:translate(28%,0px);-o-transform:translate(28%,0px);-ms-transform: translate(28%,0px);transform:translate(28%,0px);}
.main.plus .AdvBanner .container.plus-param .top.active img.p3{-webkit-transform:translate(0px,0px);-moz-transform:translate(0px,0px);-o-transform:translate(0px,0px);-ms-transform: translate(0px,0px);transform:translate(0px,0px);}
.main.plus .AdvBanner .container.plus-param .top.block{ display:block;}
.main.plus .AdvBanner .container.plus-param .right{ bottom:17.24%; top:auto; margin-left:-2%;}
.main.plus .AdvBanner .container.plus-param .right li{ width:46px; float:left; cursor:pointer;}
.main.plus .AdvBanner .container.plus-param .right li.gray{background:url(../Images/plus/gray_btn.png) no-repeat center top;}
.main.plus .AdvBanner .container.plus-param .right li.gray.active{background:url(../Images/plus/gray_btn_check.png) no-repeat center top;}
.main.plus .AdvBanner .container.plus-param .right li.gold{background:url(../Images/plus/gold_btn.png) no-repeat center top;}
.main.plus .AdvBanner .container.plus-param .right li.gold.active{background:url(../Images/plus/gold_btn_check.png) no-repeat center top;}
.main.plus .AdvBanner .container.plus-param .right li p{ margin-top:45px;}

/**plus battery**/
.plus.battery .AdvBanner .container.part1{}
.plus.battery .AdvBanner .container.part1 .right{ top:20%; text-align:center; width:50%;}
.plus.battery .AdvBanner .container.part1 .right h1{ font-size:38px; font-weight:400;}
.plus.battery .AdvBanner .container.part1 .left{ top:auto; bottom:10.8%; left:11.5%;}
.plus.battery .AdvBanner .container.part1 .back{ bottom:15%; right:6.25%; width:52.135%;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.plus.battery .AdvBanner .container.part1 .front{ top:9.8%; left:20.8%; width:35.78%;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.plus.battery .AdvBanner .container.part2 .top{ color:#FFF;}
.plus.battery .AdvBanner .container.part2 .top h1{ color:#FFF;}
.plus.battery .AdvBanner .container.part2 .bottom{ right:49.8%; bottom:45%; left:auto; width:65px; margin:0;}
.plus.battery .AdvBanner .container.part2 .bottom p{ color:#FFF; text-align:center;}

.plus.battery .AdvBanner .container.part3 .bottom.light{position:absolute;bottom:15%; right:41%; left:auto; width:34.6%; height:40.6%; margin:0px;box-shadow: inset -1px 1px 4px 2px #C70014, inset 1px -1px 4px 2px #BA8282;    /* IE10、Firefox and Opera，IE9以及更早的版本不支持 */
-webkit-animation: breath linear 2s 1.5s infinite;-moz-animation: breath linear 2s 1.5s infinite;animation: breath linear 2s 1.5s infinite;-webkit-transition: all 1s;-moz-transition: all 1s;transition: all 1s;}
@keyframes breath{
0%{box-shadow: inset -1px 1px 3px 2px #C70014, inset 1px -1px 3px 2px #C70014, 0 0 0px 0 #BA8282;}
50%{ box-shadow: inset -1px 1px 3px 2px #C70014, inset 1px -1px 3px 2px #C70014, 0 0 40px 20px #BA8282;}
100%{ box-shadow: inset -1px 1px 3px 2px #C70014, inset 1px -1px 3px 2px #C70014, 0 0 0px 0 #BA8282;}
}
@-webkit-keyframes breath {
0%{box-shadow: inset -1px 1px 3px 2px #C70014, inset 1px -1px 3px 2px #C70014, 0 0 0px 0 #BA8282;}
50%{ box-shadow: inset -1px 1px 3px 2px #C70014, inset 1px -1px 3px 2px #C70014, 0 0 40px 20px #BA8282;}
100%{ box-shadow: inset -1px 1px 3px 2px #C70014, inset 1px -1px 3px 2px #C70014, 0 0 0px 0 #BA8282;}
}
.plus.battery .AdvBanner .container.part4 .left{ top:28.6%; left:12.5%; color:#FFF; text-align:center;}
.plus.battery .AdvBanner .container.part4 .left h1{ color:#FFF;}
.plus.battery .AdvBanner .container.part4 .left p{ width:80%; margin:0px auto;}
.plus.battery .AdvBanner .container.part4 .right{ bottom:8.8%; top:auto; right:5.5%; left:auto; width:48.8%;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;-webkit-transform:translate(150px,150px);-moz-transform:translate(150px,150px);-o-transform:translate(150px, 150px);-ms-transform: translate(150px,150px);transform:translate(150px,150px);}
.plus.battery .AdvBanner .container.part4 .right.active{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-o-transform:translate(0,0);-ms-transform: translate(0,0);transform:translate(0,0);}
.plus.battery .AdvBanner .container.part5 .top{ margin:0px auto; margin-top:120px;}
.plus.battery .AdvBanner .container.part5 .list{ width:80%; max-width:1440px; margin:200px auto;}
.plus.battery .AdvBanner .container.part5 .list li{ width:33.333%; float:left;}
.plus.battery .AdvBanner .container.part5 .list li .item-pic{ margin:20px 35px;}
.plus.battery .AdvBanner .container.part5 .list li .ltem-content{ margin:20px 35px; text-align:center;}
.plus.battery .AdvBanner .container.part5 .banner-btn{ top:50%;}
/**plus design**/
.plus.design .AdvBanner .container .bottom{ text-align:center;}
.plus.design .AdvBanner .container.part1 .top{ width:1240px; margin-left:-620px; height:480px; top:24%;}
.plus.design .AdvBanner .container.part1 .top .phone{ -webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transition: transform 1s ease;-moz-transition: transform 1s ease; -o-transition: transform 1s ease; -ms-transition: transform 1s ease;transition: transform 1s ease;}
.plus.design .AdvBanner .container.part1 .top .front{ top:0px; left:50%; width:1174px; margin-left:-587px;}
.plus.design .AdvBanner .container.part1 .top .back{ top:140px; left:50%; width:1136px; margin-left:-568px;}
.plus.design .AdvBanner .container.part1 .bottom{ color:#FFF; bottom:10%;}
.plus.design .AdvBanner .container.part1 .bottom h1{ color:#FFF; line-height:60px;}
.plus.design .AdvBanner .container.part2 .bottom{ bottom:12%;}
.plus.design .AdvBanner .container.part3 .top{color:#FFF; top:23.5%;}
.plus.design .AdvBanner .container.part3 .top h1{color:#FFF;}
.plus.design .AdvBanner .container.part4 .bottom{ bottom:0px; width:100%; margin-left:-50%;}
.plus.design .AdvBanner .container.part4 .phone{ min-height:800px;}
.plus.design .AdvBanner .container.part4 .phone img{ width:auto; bottom:0px; position:absolute;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.plus.design .AdvBanner .container.part4 .phone .p1{ left:11.875%; width:42.5%;-webkit-transform:translate(-13%,28%);-moz-transform:translate(-13%,28%);-o-transform:translate(-13%,28%);-ms-transform: translate(-13%,28%);transform:translate(-13%,28%);}
.plus.design .AdvBanner .container.part4 .phone .p2{ left:32.65%; width:49%;-webkit-transform:translate(-16%,28%);-moz-transform:translate(-16%,28%);-o-transform:translate(-16%,28%);-ms-transform: translate(-16%,28%);transform:translate(-16%,28%);}
.plus.design .AdvBanner .container.part4 .phone .p3{ right:0px; width:46.67%;-webkit-transform:translate(-14%,28%);-moz-transform:translate(-14%,28%);-o-transform:translate(-14%,28%);-ms-transform: translate(-14%,28%);transform:translate(-14%,28%);}
.plus.design .AdvBanner .container.part4 .phone.active img{-webkit-transform:translate(0px,0px);-moz-transform:translate(0px,0px);-o-transform:translate(0px,0px);-ms-transform: translate(0px,0px);transform:translate(0px,0px);}
.plus.design .AdvBanner .container.part4 .bottom.cover{height:23.77%;background:url(../Images/plus/design_p4_cv.jpg) no-repeat center bottom; background-size:contain;}
.plus.design .AdvBanner .container.part4 .bottom.cover .txt{ width:68%; margin:0px auto;margin-top:20px;}
.plus.design .AdvBanner .container.part5 .top{ left:50%;top:10%; height:60.5%; width:32%; margin:0px; margin-left:-16%;display:none;}
.plus.design .AdvBanner .container.part5 .top img{ height:100%; width:auto;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;}
.plus.design .AdvBanner .container.part5 .top img.p1{ position:absolute; top:0px; left:0px; z-index:1;}
.plus.design .AdvBanner .container.part5 .top img.p2{ position:absolute; top:0px; left:0px; z-index:2;}
.plus.design .AdvBanner .container.part5 .top img.p3{ position:absolute; top:0px; right:0px;-webkit-transform:translate(-150px,0px);-moz-transform:translate(-150px,0px);-o-transform:translate(-150px,0px);-ms-transform: translate(-150px,0px);transform:translate(-150px,0px); z-index:1;}
.plus.design .AdvBanner .container.part5 .top.active img.p1{-webkit-transform:translate(-28%,0px);-moz-transform:translate(-28%,0px);-o-transform:translate(-28%,0px);-ms-transform: translate(-28%,0px);transform:translate(-28%,0px);}
.plus.design .AdvBanner .container.part5 .top.active img.p2{-webkit-transform:translate(28%,0px);-moz-transform:translate(28%,0px);-o-transform:translate(28%,0px);-ms-transform: translate(28%,0px);transform:translate(28%,0px);}
.plus.design .AdvBanner .container.part5 .top.active img.p3{-webkit-transform:translate(0px,0px);-moz-transform:translate(0px,0px);-o-transform:translate(0px,0px);-ms-transform: translate(0px,0px);transform:translate(0px,0px);}
.plus.design .AdvBanner .container.part5 .top.block{ display:block;}
.plus.design .AdvBanner .container.part5 .cantral{ bottom:22.75%; left:50%; width:100px; margin-left:-50px;}
.plus.design .AdvBanner .container.part5 .cantral li{ width:46px; float:left; cursor:pointer;}
.plus.design .AdvBanner .container.part5 .cantral li.gray{background:url(../Images/plus/gray_btn.png) no-repeat center top;}
.plus.design .AdvBanner .container.part5 .cantral li.gray.active{background:url(../Images/plus/gray_btn_check.png) no-repeat center top;}
.plus.design .AdvBanner .container.part5 .cantral li.gold{background:url(../Images/plus/gold_btn.png) no-repeat center top;}
.plus.design .AdvBanner .container.part5 .cantral li.gold.active{background:url(../Images/plus/gold_btn_check.png) no-repeat center top;}
.plus.design .AdvBanner .container.part5 .cantral li p{ margin-top:50px; color:#FFF; text-align:center;}
.plus.design .AdvBanner .container.part5 .bottom h1{color:#FFF;}
.plus.design .AdvBanner .container.part5 .bottom p{color:#FFF;}
/**plus camera**/
.plus.camera .AdvBanner .container.part1 .top{top:11.1%;color:#FFF;}
.plus.camera .AdvBanner .container.part1 .top h1{color:#FFF;}
.plus.camera .AdvBanner .container.part2 .top{top:24%;}
.plus.camera .AdvBanner .container.part2 .bottom{ bottom:0px; right:0px; width:75.15%; left:auto; margin:0px;-webkit-transition: transform 2s ease;-moz-transition: transform 2s ease; -o-transition: transform 2s ease; -ms-transition: transform 2s ease;transition: transform 2s ease;-webkit-transform:translate(0px,100px);-moz-transform:translate(0px,100px);-o-transform:translate(0px,100px);-ms-transform: translate(0px,100px);transform:translate(0px,100px);}
.plus.camera .AdvBanner .container.part2 .bottom.active{-webkit-transform:translate(0px,0px);-moz-transform:translate(0px,0px);-o-transform:translate(0px,0px);-ms-transform: translate(0px,0px);transform:translate(0px,0px);}
.plus.camera .AdvBanner .container.part3 .left{top:37%;color:#FFF; width:45%; left:6.25%; text-align:center;}
.plus.camera .AdvBanner .container.part3 .left h1{color:#FFF;}
.plus.camera .AdvBanner .container.part3 .left p{ width:80%; margin:0px auto; margin-top:25px;}
.plus.camera .AdvBanner .container.part4 .phone{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-transition: transform 1s ease;-moz-transition: transform 1s ease; -o-transition: transform 1s ease; -ms-transition: transform 1s ease;transition: transform 1s ease;}
.plus.camera .AdvBanner .container.part4 .p1{ top:6.5%; left:13.54%; width:27.865%;}
.plus.camera .AdvBanner .container.part4 .p2{ right:11%; top:18.1%; width:46.2%;}
.plus.camera .AdvBanner .container.part4 .bottom{ text-align:center;}
.plus.camera .AdvBanner .container ul.list{ margin:0px; padding:0px;}
.plus.camera .AdvBanner .container ul.list li{ list-style:none; padding:0px; background:none;}
.plus.camera .AdvBanner .container.part6 .txt{ position:relative; width:100%; height:280px;}
.plus.camera .AdvBanner .container.part6 .top{top:150px;}
.plus.camera .AdvBanner .container.part6 .pic{ width:64.85%; margin:100px auto;}
.plus.camera .AdvBanner .container.part7 .bottom{ bottom:14%;text-align:center;color:#FFF; width:720px; margin-left:-360px;}
.plus.camera .AdvBanner .container.part7 .bottom h1{color:#FFF;}
.plus.camera .AdvBanner .container.part8 .left{ right:50%; left:auto; top:41.2%; width:33.3%;color:#FFF; text-align:center;}
.plus.camera .AdvBanner .container.part8 .left h1{ color:#FFF;}
/**plus experience**/
.plus.experience .AdvBanner .container ul.list{ margin:0px; padding:0px;}
.plus.experience .AdvBanner .container ul.list li{ list-style:none; padding:0px; background:none;}
.plus.experience .AdvBanner .part1 .bottom{ bottom:50px;}
.plus.experience .AdvBanner .part1 .bottom .txt{ width:680px; margin:0px auto; text-align:center;}
.plus.experience .AdvBanner .part1 .bottom ul{ height:auto; overflow:hidden;}
.plus.experience .AdvBanner .part1 .bottom ul li{ float:left; width:25%; text-align:center;}
.plus.experience .AdvBanner .part2 .left{ top:35.93%; text-align:center; color:#B0B0B0;}
.plus.experience .AdvBanner .part2 .left h1{ color:#FFF;}
.plus.experience .AdvBanner .part2 .left p{  margin-top:15px;}
.plus.experience .AdvBanner .part2 .left .pic{ margin:20px auto;}
.plus.experience .AdvBanner .part2 .left .pic p{ margin:10px auto;}
.plus.experience .AdvBanner .part2 .left .pic img{ width:auto;}
.plus.experience .AdvBanner .part2 .right{ width:26.46%; left:50%; top:3.7%;}
.plus.experience .AdvBanner .part3 .left{ bottom:0; top:auto; left:auto; right:50%; width:auto;}
.plus.experience .AdvBanner .part3 .left li img{ height:89.43%;}
.plus.experience .AdvBanner .part3 .right{ width:500px; margin-left:5.2%; top:25%;}
.plus.experience .AdvBanner .part3 .right h1{ font-size:36px; font-weight:200; line-height:45px; margin-bottom:25px;}
.plus.experience .AdvBanner .part3 .right.flag{ top:auto; bottom:10%;}


/**UMI plus activity**/
.main.plus.activity097.ac1027{background:#25273A;}
.main.plus.activity097.ac1027 .AdvBanner .part1 {background: url(../Images/plus/tbg1.jpg) center center repeat-y;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .top{ top:26%;color:#FFF;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .top h1{ color:#FFF; font-size:48px; line-height:60px;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .top span{ color:#FFF; font-size:40px; line-height:60px;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .back{ top:80%;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .front{ top:62%;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .toptxt{margin:0px auto; width:1280px;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .toptxt p{ width:auto; margin:auto;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .toptxt .subscribed{}
.main.plus.activity097.ac1027 .AdvBanner .part1 .toptxt .subscribed span{ font-size:80px; font-weight:900; color:#940203; line-height:150px;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .toptxt .subscribe{ background:none; width:380px; height:auto;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .toptxt .subscribe .email{ float:none; background:#FFF; border:solid 1px #D90000; border-radius:5px; width:350px; margin:0px auto;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .toptxt .subscribe .subbtn{ float:none;background:#D90000; border:solid 1px #D90000; border-radius:5px; width:350px; margin:0px auto; margin-top:20px;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .txtinfo{ position:relative; width:1280px;border:solid 1px #D90000; margin:70px auto; padding:25px 100px;box-sizing:border-box;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .txtinfo h1{ position:absolute; left:50%; margin-left:-225px; top:-36px; width:450px; height:60px;border:solid 1px #D90000; background:#0F0E36; color:#FFF; font-size:48px; line-height:60px; text-align:center;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .txtinfo p{ color:#FFF; line-height:30px; margin-top:20px;}
.main.plus.activity097.ac1027 .AdvBanner .part1 .txtinfo p a{ color:#F00;}
.plus.activity097.ac1027 .plus_activity .tab_c1{background:#25273A;}
.plus.activity097.ac1027 .buynow .content .shop{background:#3C3D4F;}
.plus.activity097.ac1027 .buynow .content .shop .title{ color:#FFF; font-size:36px; text-align:center;}